@charset "utf-8";
.simHeaderGuide {
  background-image: url(/laravel/images/simulator/noren_header.jpg);
}

.simNorenFlame {
  display: block;
  font-size: 13px;
}
.simNorenFlame h6 {
  padding: 0 10px;
  height: 28px;
  line-height: 28px;
  border-radius: 3px;
  background: #006699;
  color: #fff;
}

/* #################################
###  media query
################################# */
/* Small devices (480px and down) */
@media (max-width: 480px) {
  .simItemSelect + .simAttList {
    margin: 20px 0;
  }
  .simNoren {
    padding: 0 4px;
  }
  .simOptInputLabel {
    font-size: 0.9em;
    padding: 10px 5px;
    width: auto;
  }
  .simOptInputBtn {
    font-size: 0.9em;
  }
  .simNoren .simItemSelect {
    margin: 0;
    padding: 0 2px;
  }
  .simNoren .simItemSelect .simItemSample {
    width: auto;
    height: auto;
  }
  .simNoren .simItemSelect .simItemSample img {
    display: block;
    width: auto;
    height: auto;
    max-width: calc(100vw - 10px);
  }
  .simNoren .simItemSelect .simItemSize {
    float: none;
    width: 95%;
    margin: 0 auto;
  }
  .simItemSelect .simItemSize .simItemInput div, .simItemSelect .simItemSize .simItemInput input, .simItemSelect .simItemSize .simItemInput span {
    display: inline-block;
    vertical-align: middle;
  }
  .simItemSize span {
    position: static !important;
  }
  .simItemSize br {
    display: none;
  }
  .simOptInput.simOptInputWrap .simOptInputPanel label:hover, .simOptInput.simOptInputWrap .simOptInputPanel label:active {
    opacity: 1;
  }
  .simChoiceItem .simChoiceDescription {
    display: none;
  }
  .simHeader h2 {
    font-size: 0.95em;
  }
  .simItemList li input {
    position: fixed;
    top: -200%;
    left: -200%;
  }
  .simMaterialsTbl {
    width: 100%;
  }
}
@media (max-width: 768px) {}